/*-------------------------------

	POPUP.CSS

-------------------------------*/

.popup_back {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.popup_cont {
	position: fixed;
	z-index: 102;
}

.preloader {
	z-index: 101;
}

/*---------------------

	EDIT BELOW

*/

.popup_close {
	position: absolute;
	top: -10px;
	right: -10px;padding: 0;
	width: 20px;
	height: 20px;
	border: 2px solid #ccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	background-color: rgba(61, 61, 61, 0.8);
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	-webkit-transition: all ease .8s;
	-moz-transition: all ease .8s;
	-ms-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}

.popup_close:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
	font-size: 12px;
}
.popup_close:hover {
	background-color: rgba(252, 20, 0, 0.8);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);    
}


.popup_back {
	cursor: pointer;
	background-color: #222;
}

div.popup {
	background: #fff;
	padding: 25px;
	box-shadow: 0 3px 10px #222;
}

.preloader {
	left: 50%;
	margin: -10px 0 0 -25px;
	position: fixed;
	top: 50%;
}
